/*! Place your custom styles here */
.intro--fixed {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 0;
}
	
.prefill_intro {
    position: relative;
    width: 100%;
    height: 100vh;
    z-index: -1;
}

.intro .bar {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.bar {
    height: 76px;
}


.bar a {
    background: url(http://www.jubedesign.com/gg/img/arrow_down.svg) no-repeat;
    background-position: center center;
    display: block;
    position: relative;
    height: 100%;
}